@charset "UTF-8";

/* contents
----------------------------------------------- */

/* reason */
#contents .reason {
	width: 270px;
	margin: 40px auto 0;
}
#contents .reason p {
	margin: 10px 0 0;
	font-size: 0.9em;
	line-height: 1.65em;
	text-align: justify;
}
#contents .reason01,
#contents .reason02,
#contents .reason03,
#contents .reason04 {
	background: url(../../translate/images/reason_t.png) no-repeat left top;
	-moz-background-size: 40px 206px;
	-webkit-background-size: 40px 206px;
	background-size: 40px 206px;
}
#contents .reason01 {background-position: 0 0; margin: 25px 0 0;}
#contents .reason02 {background-position: 0 -54px;}
#contents .reason03 {background-position: 0 -108px;}
#contents .reason04 {background-position: 0 -162px;}


/* contactarea
----------------------------------------------- */

#contactarea {
	background: url(../../translate/images/contact_background.png) repeat left top;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
}
